html, body {
	margin:0;
	padding:0;
	min-height:100%;
	background-color:#050505;
	background-image:url("http://www.brokenfunction.com/include/bgpattern_black.png");
	color:#888;
}
body {
	text-align:center;
	font-size: 11px;
	font-family:"Lucida Grande","Lucida Sans Unicode","Trebuchet MS",geneva,verdana,sans-serif;
	height:100%;
}
a {
	color:#eee;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h2 {
	color:#ddd;
}
.holder {
	margin:0px auto;
	width: 640px;
	padding: 20px 0px;
}
.flashbox {
	margin:0px auto;
}
.flashbox button {
	margin:10px;
}
.menu {
	text-align:left;
	margin-bottom:20px;
	font-size:150%;
}
.menu ul {
	font-size:66%;
	list-style:none;
	display:block;
	text-align:center;
	vertical-align: middle;
	padding:0px;
}
.menu ul li {
	text-align:center;
	display: inline-block;
	margin:5px;
}
.menu ul li .game-select {
	border:1px solid #353535;
	margin:8px;
}
.sidebar {
	float:right;
	margin:20px 10px;
}
.desc {
	margin:0px auto;
	width: 600px;
	text-align:justify;
}
.desc p, .desc ul {
	margin-left:20px;
}
.desc ul.controls {
	list-style:none;
	display:block;
	text-align:left;
	vertical-align: middle;
	padding:0px;
}
.desc ul.controls li {
	text-align:center;
	display: inline-block;
	margin:5px;
	font-size:120%;
	font-weight:bold;
}
.desc ul.controls li img {
	vertical-align:middle;
}

/*
a {
	color:#9bf;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.menu, .content, .info {
	margin:0px auto 10px auto;
}
.menu {
	border:1px solid #555555;
}
.menu div {
	display:block;
}
.menu .items {
	width:200px;
	margin:0px auto;
	border:1px solid #555555;
	border-width:0px 1px 0px 0px;
	padding:2px;
	font-size:13px;
}
.content object, .content embed {
	border:1px solid #353535;
}
.info {
	width:600px;
	text-align:justify;
}
.playbutton {
	text-align:center;
}
.playbutton button {
	padding:4px;
	font-size:120%;
}
.controlsbox {
	width:400px;
}
.controlsbox .key {
	background-color:#444;
	margin:2px;
	padding:1px 3px;
}
.controlsbox .key .def {
	display:block;
	float:right;
	clear:both;
}
*/
